# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Red Hat, Inc.
# This file is distributed under the same license as the PACKAGE package.
#
# Translators:
# Nalin Dahyabhai <nalin@fedoraproject.org>, 2011
# Yuri Chornoivan <yurchor@ukr.net>, 2011-2014, 2020.
# Yuri Chornoivan <yurchor@ukr.net>, 2013, 2020.
# Yuri Chornoivan <yurchor@ukr.net>, 2016. #zanata, 2020.
msgid ""
msgstr ""
"Project-Id-Version: certmonger 0.78.6\n"
"Report-Msgid-Bugs-To: certmonger-devel@lists.fedorahosted.org\n"
"POT-Creation-Date: 2017-02-26 02:20-0500\n"
"PO-Revision-Date: 2020-12-09 08:35+0000\n"
"Last-Translator: Yuri Chornoivan <yurchor@ukr.net>\n"
"Language-Team: Ukrainian <https://translate.fedoraproject.org/projects/"
"certmonger/master/uk/>\n"
"Language: uk\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=n%10==1 && n%100!=11 ? 0 : n%10>=2 && n"
"%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2;\n"
"X-Generator: Weblate 4.3.2\n"

#: src/casave.c:322 src/casave.c:361 src/dogtag.c:233 src/dogtag.c:238
#: src/dogtag.c:256 src/dogtag.c:261 src/getcert.c:291
#, c-format
msgid "Out of memory.\n"
msgstr "Не вистачає пам'яті.\n"

#: src/certmaster.c:136
#, c-format
msgid "Unable to determine hostname of CA.\n"
msgstr "Не вдалося визначити назву вузла служби сертифікації (CA).\n"

#: src/certmaster.c:153 src/dogtag.c:521 src/ipa.c:796
#, c-format
msgid "Unable to read signing request from file \"%s\".\n"
msgstr "Не вдалося прочитати запит щодо підпису з файла «%s».\n"

#: src/certmaster.c:156 src/dogtag.c:524 src/ipa.c:799
#, c-format
msgid "Unable to read signing request from environment variable \"%s\".\n"
msgstr "Не вдалося прочитати запит щодо підпису зі змінної середовища «%s».\n"

#: src/certmaster.c:184
#, c-format
msgid "Error setting up for XMLRPC.\n"
msgstr "Помилка встановлення XMLRPC.\n"

#: src/certmaster.c:206 src/getcert.c:526 src/getcert.c:545 src/getcert.c:564
#: src/getcert.c:583 src/getcert.c:601 src/getcert.c:694 src/getcert.c:1409
#: src/getcert.c:1796 src/getcert.c:2354 src/getcert.c:2440 src/getcert.c:3021
#: src/getcert.c:3244 src/getcert.c:3272 src/getcert.c:3499 src/getcert.c:3603
#: src/getcert.c:3638 src/getcert.c:3673 src/getcert.c:3710 src/getcert.c:3973
#: src/getcert.c:4429 src/getcert.c:4547 src/getcert.c:4742
#, c-format
msgid "Error parsing server response.\n"
msgstr "Помилка обробки відповіді сервера.\n"

#: src/certmaster.c:210
#, c-format
msgid "Server error.\n"
msgstr "Помилка сервера.\n"

#: src/dogtag.c:226
#, c-format
msgid "Profile params (-O) must be in the form of param=value.\n"
msgstr "Параметри профілю (-O) має бути вказано у форматі параметр=значення.\n"

#: src/dogtag.c:249
#, c-format
msgid "Submit params (-o) must be in the form of param=value.\n"
msgstr ""
"Параметри надсилання (-o) має бути вказано у форматі параметр=значення.\n"

#: src/dogtag.c:408 src/dogtag.c:413 src/dogtag.c:442
#, c-format
msgid "No agent credentials specified, and no default known.\n"
msgstr ""
"Не вказано реєстраційних даних агента, типові значення також невідомі.\n"

#: src/dogtag.c:418
#, c-format
msgid "Requested renewal, but no serial number provided.\n"
msgstr "Надіслано запит щодо поновлення, але не надано серійного номера.\n"

#: src/dogtag.c:422
#, c-format
msgid "No end-entity URL (-E) given, and no default known.\n"
msgstr ""
"Не вказано завершального запису адреси (-E), типове значення запису також "
"невідоме.\n"

#: src/dogtag.c:427 src/dogtag.c:437 src/dogtag.c:594
#, c-format
msgid "No agent URL (-A) given, and no default known.\n"
msgstr ""
"Не вказано адреси агента (-A), типове значення адреси також невідоме.\n"

#: src/dogtag.c:432
#, c-format
msgid "No profile/template (-T) given, and no default known.\n"
msgstr "Не вказано профілю або шаблону (-T), типове значення також невідоме.\n"

#: src/dogtag.c:452
#, c-format
msgid "Error shutting down NSS.\n"
msgstr "Помилка під час спроби завершення роботи NSS.\n"

#: src/dogtag.c:487 src/dogtag.c:777
#, c-format
msgid "Internal error: unknown state.\n"
msgstr "Внутрішня помилка: невідомий стан.\n"

#: src/dogtag.c:600
#, c-format
msgid "No agent credentials (-n) given, but they are needed.\n"
msgstr "Не вказано реєстраційних даних агента (-n), а без них не обійтися.\n"

#: src/dogtag.c:757 src/scep.c:619
#, c-format
msgid "Error %d connecting to %s: %s.\n"
msgstr "Помилка %d під час спроби встановлення з’єднання з %s: %s.\n"

#: src/dogtag.c:762 src/scep.c:624
#, c-format
msgid "Error %d connecting to %s.\n"
msgstr "Помилка %d під час спроби з’єднатися з %s.\n"

#: src/dogtag.c:770 src/scep.c:648
#, c-format
msgid "Internal error: no response to \"%s?%s\".\n"
msgstr "Внутрішня помилка: немає відповіді на «%s?%s».\n"

#: src/getcert.c:61 src/main.c:84 src/main.c:86
msgid "COMMAND"
msgstr "КОМАНДА"

#: src/getcert.c:62
msgid "DIRECTORY"
msgstr "КАТАЛОГ"

#: src/getcert.c:63 src/getcert.c:70
msgid "LIST"
msgstr "СПИСОК"

#: src/getcert.c:64 src/getcert.c:68
msgid "ADDRESS"
msgstr "АДРЕСА"

#: src/getcert.c:65 src/main.c:87
msgid "FILENAME"
msgstr "НАЗВА ФАЙЛА"

#: src/getcert.c:66
msgid "HOSTNAME"
msgstr "НАЗВА ВУЗЛА"

#: src/getcert.c:67
msgid "ID"
msgstr "Ід"

#: src/getcert.c:69
msgid "BITS"
msgstr "БІТИ"

#: src/getcert.c:71
msgid "MODE"
msgstr "РЕЖИМ"

#: src/getcert.c:72
msgid "NAME"
msgstr "НАЗВА"

#: src/getcert.c:73
msgid "PRINCIPAL"
msgstr "РЕЄСТРАЦІЙНИЙ ЗАПИС"

#: src/getcert.c:74
msgid "SUBJECT"
msgstr "SUBJECT"

#: src/getcert.c:75
msgid "URL"
msgstr "АДРЕСА"

#: src/getcert.c:76
msgid "USERNAME[:GROUPNAME]"
msgstr "КОРИСТУВАЧ[:ГРУПА]"

#: src/getcert.c:115
#, c-format
msgid "Path \"%s\" is not absolute, attempting to use \"%s\" instead.\n"
msgstr ""
"Шлях «%s» не є абсолютним, спробуємо замість нього скористатися «%s».\n"

#: src/getcert.c:120
#, c-format
msgid ""
"Path \"%s\" is not absolute, and there was an error determining the name of "
"the current directory.\n"
msgstr ""
"Шлях «%s» не є абсолютним, спроба визначення назви поточного каталогу також "
"зазнала невдачі.\n"

#: src/getcert.c:142
#, c-format
msgid "Path \"%s\": insufficient permissions.\n"
msgstr "Шлях «%s»: недостатні права доступу.\n"

#: src/getcert.c:148
#, c-format
msgid "Path \"%s\" is not a directory.\n"
msgstr "Шлях «%s» не вказує на каталог.\n"

#: src/getcert.c:154
#, c-format
msgid "Path \"%s\": %s.\n"
msgstr "Шлях «%s»: %s.\n"

#: src/getcert.c:194
#, c-format
msgid "Path \"%s\" is not a regular file.\n"
msgstr "Шлях «%s» не вказує на звичайний файл.\n"

#: src/getcert.c:340
#, c-format
msgid "No system bus running.\n"
msgstr "Системний канал повідомленнями не запущено.\n"

#: src/getcert.c:341
#, c-format
msgid "Running as UID 0.\n"
msgstr "Працюємо з UID 0.\n"

#: src/getcert.c:342
#, c-format
msgid "Launching temporary dedicated service daemon.\n"
msgstr "Запускаємо тимчасову окрему фонову службу обслуговування.\n"

#: src/getcert.c:371
#, c-format
msgid "Error connecting to D-Bus.\n"
msgstr "Помилка під час спроби з’єднатися з D-Bus.\n"

#: src/getcert.c:372 src/tdbusm.c:2166
#, c-format
msgid "Please verify that the message bus (D-Bus) service is running.\n"
msgstr "Будь ласка, перевірте, чи працює служба каналу повідомлень (D-Bus).\n"

#: src/getcert.c:379
#, c-format
msgid "Error creating DBus request message.\n"
msgstr "Помилка під час спроби створення повідомлення запиту до DBus.\n"

#: src/getcert.c:393
#, c-format
msgid "missing argument for %s"
msgstr "пропущено аргумент %s"

#: src/getcert.c:398
msgid "missing argument"
msgstr "не вистачає аргументу"

#: src/getcert.c:401
#, c-format
msgid "unrecognized option %s"
msgstr "невідомий параметр %s"

#: src/getcert.c:406
msgid "unrecognized option"
msgstr "нерозпізнаний параметр"

#: src/getcert.c:409
msgid "aliases nested too deeply"
msgstr "надто великий рівень вкладеності у альтернативних назвах"

#: src/getcert.c:412
msgid "bad parameter quoting"
msgstr "помилкове використання лапок у параметрі"

#: src/getcert.c:418
msgid "invalid numeric value"
msgstr "некоректне значення символічного посилання"

#: src/getcert.c:421
msgid "number too large or too small"
msgstr "число є надто великим або надто малим"

#: src/getcert.c:424
msgid "bad operation"
msgstr "помилкова дія"

#: src/getcert.c:427
msgid "internal error"
msgstr "внутрішня помилка"

#: src/getcert.c:430
msgid "out of memory"
msgstr "недостатньо пам'яті"

#: src/getcert.c:434
msgid "error in popt configuration file"
msgstr "помилка у файлі налаштувань popt"

#: src/getcert.c:477
#, c-format
msgid "Error %s: %s\n"
msgstr "Помилка %s: %s\n"

#: src/getcert.c:481
#, c-format
msgid "Error %s\n"
msgstr "Помилка %s\n"

#: src/getcert.c:487
#, c-format
msgid "Error: %s\n"
msgstr "Помилка: %s\n"

#: src/getcert.c:489
#, c-format
msgid "Received error response from local %s service.\n"
msgstr "Отримано повідомлення про помилку від локальної служби %s.\n"

#: src/getcert.c:495
#, c-format
msgid "No response received from %s service.\n"
msgstr "Не отримано відповіді від служби %s.\n"

#: src/getcert.c:699 src/getcert.c:3978
#, c-format
msgid "State %s, stuck: %s.\n"
msgstr "Стан %s, прив’язка: %s.\n"

#: src/getcert.c:768 src/getcert.c:1846 src/getcert.c:2500 src/getcert.c:3100
#: src/getcert.c:3354 src/getcert.c:3875
msgid "NSS database for key and cert"
msgstr "База даних NSS для ключа і сертифіката"

#: src/getcert.c:769 src/getcert.c:1847 src/getcert.c:2501 src/getcert.c:3101
#: src/getcert.c:3355 src/getcert.c:3876
msgid "nickname for NSS-based storage (only valid with -d)"
msgstr "псевдонім сховища на основі NSS (працюватиме, лише якщо вказано -d)"

#: src/getcert.c:770 src/getcert.c:1848 src/getcert.c:2502 src/getcert.c:3102
#: src/getcert.c:3356 src/getcert.c:3877
msgid "optional token name for NSS-based storage (only valid with -d)"
msgstr ""
"додаткова назва ключа до заснованого на NSS сховища (працюватиме, лише якщо "
"вказано -d)"

#: src/getcert.c:771
msgid "PEM file for private key"
msgstr "файл PEM закритого ключа"

#: src/getcert.c:772
msgid "PEM file for certificate (only valid with -k)"
msgstr "файл PEM сертифіката (працюватиме, лише якщо вказано -k)"

#: src/getcert.c:773 src/getcert.c:1851 src/getcert.c:2508
msgid "file which holds the private key encryption PIN"
msgstr "файл, у якому зберігається PIN закритого ключа шифрування"

#: src/getcert.c:774 src/getcert.c:1852 src/getcert.c:2509
msgid "private key encryption PIN"
msgstr "PIN закритого ключа шифрування"

#: src/getcert.c:775 src/getcert.c:1853 src/getcert.c:2510
msgid "owner information for private key"
msgstr "дані щодо власника закритого ключа"

#: src/getcert.c:776 src/getcert.c:1854 src/getcert.c:2511
msgid "file permissions for private key"
msgstr "права доступу до файла закритого ключа"

#: src/getcert.c:777 src/getcert.c:1855 src/getcert.c:2512
msgid "owner information for certificate"
msgstr "дані щодо власника сертифіката"

#: src/getcert.c:778 src/getcert.c:1856 src/getcert.c:2513
msgid "file permissions for certificate"
msgstr "права доступу до файла сертифіката"

#: src/getcert.c:779 src/getcert.c:1857 src/getcert.c:2514
msgid "NSS database in which to store the CA's certificates"
msgstr "база даних NSS, у якій слід зберігати сертифікати CA"

#: src/getcert.c:780 src/getcert.c:1858 src/getcert.c:2515
msgid "file in which to store the CA's certificates"
msgstr "файл, у якому слід зберігати сертифікати CA"

#: src/getcert.c:781 src/getcert.c:1859 src/getcert.c:2516
msgid "command to run before saving the certificate"
msgstr "команда, яку слід виконати до збереження сертифіката"

#: src/getcert.c:782 src/getcert.c:1860 src/getcert.c:2517
msgid "command to run after saving the certificate"
msgstr "команда, яку слід виконати після збереження сертифіката"

#: src/getcert.c:783
msgid "nickname to assign to the request"
msgstr "псевдонім, який слід пов’язати з запитом"

#: src/getcert.c:784
msgid "type of key to be generated if one is not already in place"
msgstr "тип ключа, який слід створити, якщо не буде виявлено готового"

#: src/getcert.c:785
msgid "size of key to be generated if one is not already in place"
msgstr ""
"розмір ключа, який слід створити, якщо не буде виявлено готового, у бітах"

#: src/getcert.c:786 src/getcert.c:1863
msgid "attempt to renew the certificate when expiration nears (default)"
msgstr ""
"спробувати оновити сертифікат, якщо наближається завершення строку дії "
"(типова поведінка)"

#: src/getcert.c:787 src/getcert.c:1864
msgid "don't attempt to renew the certificate when expiration nears"
msgstr ""
"не намагатися оновити сертифікат, якщо наближається завершення строку дії"

#: src/getcert.c:789 src/getcert.c:1866
msgid "use the specified CA configuration rather than the default"
msgstr ""
"використовувати вказані налаштування служби сертифікації (CA), а не типові"

#: src/getcert.c:791 src/getcert.c:1868 src/getcert.c:2521
msgid "ask the CA to process the request using the named profile or template"
msgstr ""
"попросити CA обробити запит з використанням вказаного профілю або шаблона"

#: src/getcert.c:792 src/getcert.c:1869 src/getcert.c:2522
msgid "ask the CA to process the request using the named issuer"
msgstr ""
"попросити службу сертифікації обробити запит з використанням вказаного "
"видавця"

#: src/getcert.c:793 src/getcert.c:2523
msgid "set requested subject name (default: CN=<hostname>)"
msgstr "Встановити бажане призначення (Типово: CN=<назва вузла>)"

#: src/getcert.c:794 src/getcert.c:2524
msgid "set requested key usage value"
msgstr "встановити вказане значення використання ключа"

#: src/getcert.c:795 src/getcert.c:2525
msgid "set requested extended key usage OID"
msgstr "Встановити додаткове використання ключа за допомогою OID"

#: src/getcert.c:796 src/getcert.c:2526
msgid "set requested principal name"
msgstr "встановити вказану назву реєстраційного запису"

#: src/getcert.c:797 src/getcert.c:2527
msgid "set requested DNS name"
msgstr "встановити вказану назву за DNS"

#: src/getcert.c:798 src/getcert.c:2528
msgid "set requested email address"
msgstr "встановити вказану адресу електронної пошти"

#: src/getcert.c:799 src/getcert.c:2529
msgid "set requested IP address"
msgstr "встановити вказану IP-адресу"

#: src/getcert.c:800 src/getcert.c:1876 src/getcert.c:2530
msgid "file which holds an optional challenge password value"
msgstr "файл, у якому зберігається додаткове значення пароля виклику"

#: src/getcert.c:801 src/getcert.c:1877 src/getcert.c:2531
msgid "an optional challenge password value"
msgstr "додаткове значення пароля виклику"

#: src/getcert.c:802 src/getcert.c:1878 src/getcert.c:2532
msgid "request a CA certificate"
msgstr "надіслати запит щодо сертифіката служби сертифікації (CA)"

#: src/getcert.c:803 src/getcert.c:1879 src/getcert.c:2533
msgid "request a non-CA certificate"
msgstr "надіслати запит щодо сертифіката без служби сертифікації (CA)"

#: src/getcert.c:804 src/getcert.c:1880 src/getcert.c:2534
msgid "path length for CA certificate"
msgstr "довжина шляху сертифіката служби сертифікації"

#: src/getcert.c:805 src/getcert.c:1881 src/getcert.c:2535
msgid "try to wait for the certificate to be issued"
msgstr "спробувати зачекати на момент випуску сертифіката"

#: src/getcert.c:806 src/getcert.c:1882 src/getcert.c:2536
msgid "maximum time to wait for the certificate to be issued"
msgstr "максимальний час очікування на видання сертифіката"

#: src/getcert.c:807 src/getcert.c:1883 src/getcert.c:2537 src/getcert.c:3105
#: src/getcert.c:3360 src/getcert.c:3880 src/getcert.c:4038 src/getcert.c:4270
#: src/getcert.c:4366 src/getcert.c:4463 src/getcert.c:4591 src/getcert.c:4679
msgid "connect to the certmonger service on the session bus"
msgstr "втановити зв’язок зі службою certmonger за допомогою каналу сеансу"

#: src/getcert.c:808 src/getcert.c:1884 src/getcert.c:2538 src/getcert.c:3106
#: src/getcert.c:3361 src/getcert.c:3881 src/getcert.c:4039 src/getcert.c:4271
#: src/getcert.c:4367 src/getcert.c:4464 src/getcert.c:4592 src/getcert.c:4680
msgid "connect to the certmonger service on the system bus"
msgstr ""
"встановити зв’язок зі службою certmonger за допомогою системного каналу"

#: src/getcert.c:825 src/getcert.c:1893 src/getcert.c:2547
#, c-format
msgid "Error initializing Kerberos library: %s.\n"
msgstr "Помилка під час ініціалізації бібліотеки Kerberos: %s.\n"

#: src/getcert.c:889 src/getcert.c:2619
#, c-format
msgid "No support for generating \"%s\" keys.\n"
msgstr "Підтримки створення ключів «%s» не передбачено.\n"

#: src/getcert.c:891 src/getcert.c:2621
#, c-format
msgid "Known key types include:"
msgstr "Серед відомих типів ключів такі:"

#: src/getcert.c:931 src/getcert.c:1983 src/getcert.c:2643
#, c-format
msgid "Unrecognized keyUsage \"%s\".\n"
msgstr "Нерозпізнане значення використання ключа «%s».\n"

#: src/getcert.c:941 src/getcert.c:1993 src/getcert.c:2653
#, c-format
msgid "Could not evaluate OID \"%s\".\n"
msgstr "Не вдалося визначити OID «%s».\n"

#: src/getcert.c:952 src/getcert.c:2004 src/getcert.c:2664
#, c-format
msgid "Error parsing Kerberos principal name \"%s\": %s.\n"
msgstr "Помилка під час обробки реєстраційного запису Kerberos «%s»: %s.\n"

#: src/getcert.c:961 src/getcert.c:2013 src/getcert.c:2673
#, c-format
msgid "Error unparsing Kerberos principal name \"%s\": %s.\n"
msgstr "Помилка під час пакування реєстраційного запису Kerberos «%s»: %s.\n"

#: src/getcert.c:1016 src/getcert.c:2068 src/getcert.c:2728
#, c-format
msgid "%s: invalid value -- '%s'\n"
msgstr "%s: некоректне значення — «%s»\n"

#: src/getcert.c:1039 src/getcert.c:2096 src/getcert.c:2751 src/getcert.c:3176
#: src/getcert.c:3422 src/getcert.c:4073
#, c-format
msgid "%s: option requires an argument -- '%c'\n"
msgstr "%s: разом з параметром слід вказати аргумент -- «%c»\n"

#: src/getcert.c:1043 src/getcert.c:2099 src/getcert.c:2754 src/getcert.c:3180
#: src/getcert.c:3426 src/getcert.c:4076
#, c-format
msgid "%s: invalid option -- '%c'\n"
msgstr "%s: некоректний параметр — «%c»\n"

#: src/getcert.c:1057
#, c-format
msgid "Error: unused extra argument \"%s\".\n"
msgstr "Помилка: зайвий аргумент «%s».\n"

#: src/getcert.c:1060 src/getcert.c:2115 src/getcert.c:2767 src/getcert.c:3200
#: src/getcert.c:3439 src/getcert.c:3938 src/getcert.c:4089 src/getcert.c:4321
#: src/getcert.c:4416 src/getcert.c:4518 src/getcert.c:4641 src/getcert.c:4724
#, c-format
msgid "Error: unused extra arguments were supplied.\n"
msgstr "Помилка: було вказано невикористовувані зайві аргументи.\n"

#: src/getcert.c:1066 src/getcert.c:2121 src/getcert.c:2381 src/getcert.c:2791
#, c-format
msgid "Database location or nickname specified without the other.\n"
msgstr ""
"Вказано адресу бази даних або псевдонім без визначення іншого необхідного "
"елемента.\n"

#: src/getcert.c:1072 src/getcert.c:2127 src/getcert.c:2387 src/getcert.c:2797
#, c-format
msgid "Database directory and certificate file both specified.\n"
msgstr "Одночасно вказано каталог бази даних і файл сертифіката.\n"

#: src/getcert.c:1080 src/getcert.c:2395 src/getcert.c:2805
#, c-format
msgid ""
"None of database directory and nickname or certificate file specified.\n"
msgstr ""
"Не вказано ні каталогу бази даних з псевдонімом, ні файла сертифіката.\n"

#: src/getcert.c:1087 src/getcert.c:2143
#, c-format
msgid "Key and certificate can not both be saved to the same file.\n"
msgstr "Ключ і сертифікат не можна зберігати у одному файлі.\n"

#: src/getcert.c:1114
#, c-format
msgid ""
"The IPA backend requires the use of the -K option (principal name) when any "
"of the -N (subject name), -E (email address), -A (IP address), -D (DNS "
"name), or -U (extendedKeyUsage) options is used.\n"
msgstr ""
"Модуль обробки IPA вимагає використання параметра -K (назви реєстраційного "
"запису), якщо використано якийсь із параметрів з набору -N (ім'я особи чи "
"назва організації призначення), -E (адреса електронної пошти), -A (IP-адреса)"
", -D (назва DNS) або -U (extendedKeyUsage).\n"

#: src/getcert.c:1296 src/getcert.c:1762 src/getcert.c:2272 src/getcert.c:2867
#: src/getcert.c:3208 src/getcert.c:3447 src/getcert.c:4731
#, c-format
msgid "No CA with name \"%s\" found.\n"
msgstr "Не виявлено служби сертифікації (CA) з назвою «%s».\n"

#: src/getcert.c:1404 src/getcert.c:1791 src/getcert.c:2348 src/getcert.c:2435
#: src/getcert.c:3015 src/getcert.c:4424 src/getcert.c:4542 src/getcert.c:4561
#: src/getcert.c:4651 src/getcert.c:4737
#, c-format
msgid "Error setting request arguments.\n"
msgstr "Помилка під час спроби встановлення параметрів запиту.\n"

#: src/getcert.c:1415
#, c-format
msgid "New signing request \"%s\" added.\n"
msgstr "Додано новий запит «%s» щодо підписування.\n"

#: src/getcert.c:1421
#, c-format
msgid "New signing request could not be added.\n"
msgstr "Не вдалося додати новий запит щодо підписування.\n"

#: src/getcert.c:1802
#, c-format
msgid "New tracking request \"%s\" added.\n"
msgstr "Додано новий запит «%s» щодо стеження.\n"

#: src/getcert.c:1809
#, c-format
msgid "New tracking request could not be added.\n"
msgstr "Не вдалося додати новий запит щодо стеження.\n"

#: src/getcert.c:1849
msgid "PEM file for private key (only valid with -f)"
msgstr "файл PEM для закритого ключа (працюватиме, лише якщо вказано -f)"

#: src/getcert.c:1850 src/getcert.c:2503 src/getcert.c:3103 src/getcert.c:3357
#: src/getcert.c:3878
msgid "PEM file for certificate"
msgstr "файл PEM сертифіката"

#: src/getcert.c:1861
msgid "nickname of an existing request"
msgstr "псевдонім наявного запиту"

#: src/getcert.c:1862
msgid "nickname to give to tracking request"
msgstr "псевдонім, який слід пов’язати з запитом щодо стеження"

#: src/getcert.c:1870
msgid "override requested key usage value"
msgstr "перевизначити значення використання запитаного ключа"

#: src/getcert.c:1871
msgid "override requested extended key usage OID"
msgstr "перевизначити додаткове використання ключа за допомогою OID"

#: src/getcert.c:1872
msgid "override requested principal name"
msgstr "перевизначити вказану назву реєстраційного запису"

#: src/getcert.c:1873
msgid "override requested DNS name"
msgstr "перевизначити вказану назву за DNS"

#: src/getcert.c:1874
msgid "override requested email address"
msgstr "перевизначити вказану адресу електронної пошти"

#: src/getcert.c:1875
msgid "override requested IP address"
msgstr "перевизначити вказану IP-адресу"

#: src/getcert.c:2136 src/getcert.c:3194
#, c-format
msgid ""
"None of ID or database directory and nickname or certificate file "
"specified.\n"
msgstr ""
"Не вказано ні ідентифікатора, ні каталогу бази даних з псевдонімом, ні файла "
"сертифіката.\n"

#: src/getcert.c:2362
#, c-format
msgid "Request \"%s\" modified.\n"
msgstr "Змінено запит «%s».\n"

#: src/getcert.c:2366
#, c-format
msgid "Request \"%s\" could not be modified.\n"
msgstr "Не вдалося змінити запит «%s».\n"

#: src/getcert.c:2374 src/getcert.c:2784 src/getcert.c:3454 src/getcert.c:3946
#, c-format
msgid "No request found with specified nickname.\n"
msgstr "Не виявлено запиту з вказаним псевдонімом.\n"

#: src/getcert.c:2426 src/getcert.c:2811 src/getcert.c:3465 src/getcert.c:3957
#, c-format
msgid "No request found that matched arguments.\n"
msgstr "Запиту, що відповідає аргументам, не виявлено.\n"

#: src/getcert.c:2445
#, c-format
msgid "Request \"%s\" removed.\n"
msgstr "Запит «%s» вилучено.\n"

#: src/getcert.c:2449
#, c-format
msgid "Request \"%s\" could not be removed.\n"
msgstr "Не вдалося вилучити запит «%s».\n"

#: src/getcert.c:2504 src/getcert.c:3104 src/getcert.c:3358 src/getcert.c:3879
msgid "nickname for tracking request"
msgstr "псевдонім запиту щодо стеження"

#: src/getcert.c:2505
msgid "new nickname to give to tracking request"
msgstr "новий псевдонім, який слід пов’язати з запитом щодо стеження"

#: src/getcert.c:2506
msgid "type of new key to be generated"
msgstr "тип нового ключа для створення"

#: src/getcert.c:2507
msgid "size of new key to be generated"
msgstr "розмір нового ключа для створення"

#: src/getcert.c:2519
msgid "use the specified CA configuration rather than the current one"
msgstr ""
"використовувати вказані налаштування служби сертифікації (CA), а не поточні"

#: src/getcert.c:3029
#, c-format
msgid "Error modifying \"%s\".\n"
msgstr "Помилка під час спроби змінити «%s».\n"

#: src/getcert.c:3045
#, c-format
msgid "Resubmitting \"%s\" to \"%s\".\n"
msgstr "Повторне надсилання «%s» до «%s».\n"

#: src/getcert.c:3048
#, c-format
msgid "Resubmitting \"%s\".\n"
msgstr "Повторне надсилання «%s».\n"

#: src/getcert.c:3057
#, c-format
msgid "Error attempting to submit \"%s\" to \"%s\".\n"
msgstr "Помилка під час спроби надсилання «%s» до «%s».\n"

#: src/getcert.c:3060
#, c-format
msgid "Error attempting to submit \"%s\".\n"
msgstr "Помилка під час спроби надсилання «%s».\n"

#: src/getcert.c:3096
msgid "refresh information about all outstanding requests"
msgstr "освіжити дані щодо усіх незвичних запитів"

#: src/getcert.c:3098
msgid ""
"refresh information only for requests using the specified CA configuration"
msgstr ""
"освіжити дані лише для запитів, де використовуються вказані налаштування CA"

#: src/getcert.c:3290
#, c-format
msgid "Request ID '%s' being refreshed.\n"
msgstr "Оновлюємо ідентифікатор запиту «%s».\n"

#: src/getcert.c:3292
#, c-format
msgid "Request ID '%s' NOT being refreshed.\n"
msgstr "Не оновлюємо ідентифікатор запиту «%s».\n"

#: src/getcert.c:3349
msgid "list only information about outstanding requests"
msgstr "показати лише відомості щодо нетипових запитів"

#: src/getcert.c:3350
msgid "list only information about tracked certificates"
msgstr "показати лише відомості щодо сертифікатів, за якими ведеться стеження"

#: src/getcert.c:3352
msgid "list only requests and certs associated with this CA configuration"
msgstr ""
"показати список лише тих запитів та сертифікатів, які пов’язано з вказаними "
"налаштуваннями служби сертифікації (CA)"

#: src/getcert.c:3359
msgid "display times in UTC instead of local time"
msgstr "показувати всесвітній час замість місцевого часу"

#: src/getcert.c:3476
#, c-format
msgid "Number of certificates and requests being tracked: %d.\n"
msgstr "Кількість сертифікатів та запитів, за якими ведеться стеження: %d.\n"

#: src/getcert.c:3625
#, c-format
msgid "Request ID '%s':\n"
msgstr "Ідентифікатор запиту «%s»:\n"

#: src/getcert.c:3626
#, c-format
msgid "\tstatus: %s\n"
msgstr "\tстан: %s\n"

#: src/getcert.c:3630
#, c-format
msgid "\tca-error: %s\n"
msgstr "\tca-помилка: %s\n"

#: src/getcert.c:3632
#, c-format
msgid "\tstuck: %s\n"
msgstr "\tприв’язка: %s\n"

#: src/getcert.c:3652
#, c-format
msgid "\tkey pair storage: type=%s"
msgstr "\tсховище пар ключів: тип=%s"

#: src/getcert.c:3652
msgid "NONE"
msgstr "Немає"

#: src/getcert.c:3654
#, c-format
msgid ",location='%s'"
msgstr ",розташування=«%s»"

#: src/getcert.c:3657 src/getcert.c:3679
#, c-format
msgid ",nickname='%s'"
msgstr ",псевдонім=«%s»"

#: src/getcert.c:3660 src/getcert.c:3682
#, c-format
msgid ",token='%s'"
msgstr ",ключ=«%s»"

#: src/getcert.c:3663
#, c-format
msgid ",pin set"
msgstr ",встановлено pin"

#: src/getcert.c:3666
#, c-format
msgid ",pinfile='%s'"
msgstr ",пін-файл=«%s»"

#: src/getcert.c:3677
#, c-format
msgid "\tcertificate: type=%s,location='%s'"
msgstr "\tсертифікат: тип=%s,розташування=«%s»"

#: src/getcert.c:3693
#, c-format
msgid "\tsigning request thumbprint (MD5): %s\n"
msgstr "\tвідбиток (MD5) запиту щодо підписування: %s\n"

#: src/getcert.c:3698
#, c-format
msgid "\tsigning request thumbprint (SHA1): %s\n"
msgstr "\tвідбиток (SHA1) запиту щодо підписування: %s\n"

#: src/getcert.c:3715
#, c-format
msgid "\tCA: %s\n"
msgstr "\tCA: %s\n"

#: src/getcert.c:3717
#, c-format
msgid "\tissuer: %s\n"
msgstr "\tвидавець: %s\n"

#: src/getcert.c:3718
#, c-format
msgid "\tsubject: %s\n"
msgstr "\tпризначення: %s\n"

#: src/getcert.c:3719
msgid "unknown"
msgstr "невідоме"

#: src/getcert.c:3723 src/getcert.c:3727 src/getcert.c:3732
#, c-format
msgid "\texpires: %s\n"
msgstr "\tзавершення дії: %s\n"

#: src/getcert.c:3736
msgid "\temail: "
msgstr "\tел. пошта: "

#: src/getcert.c:3742
msgid "\tdns: "
msgstr "\tdns: "

#: src/getcert.c:3748
msgid "\tprincipal name: "
msgstr "\tреєстраційний запис: "

#: src/getcert.c:3756
msgid "\tIP address: "
msgstr "\tIP-адреса: "

#: src/getcert.c:3775
#, c-format
msgid "\tkey usage: %s\n"
msgstr "\tвикористання ключа: %s\n"

#: src/getcert.c:3779
msgid "\teku: "
msgstr "\teku: "

#: src/getcert.c:3787
#, c-format
msgid "\tcertificate template/profile: %s\n"
msgstr "\tшаблон/профіль сертифіката: %s\n"

#: src/getcert.c:3793 src/getcert.c:4154
#, c-format
msgid "\troot certificates saved to files:\n"
msgstr "\tкореневі сертифікати, збережені до файлів:\n"

#: src/getcert.c:3802 src/getcert.c:4163
#, c-format
msgid "\tother root certificates saved to files:\n"
msgstr "\tінші кореневі сертифікати, збережені до файлів:\n"

#: src/getcert.c:3811 src/getcert.c:4172
#, c-format
msgid "\tother certificates saved to files:\n"
msgstr "\tінші сертифікати, збережені до файлів:\n"

#: src/getcert.c:3820 src/getcert.c:4181
#, c-format
msgid "\troot certificates saved to databases:\n"
msgstr "\tкореневі сертифікати, збережені до баз даних:\n"

#: src/getcert.c:3829 src/getcert.c:4190
#, c-format
msgid "\tother root certificates saved to databases:\n"
msgstr "\tінше кореневі файли, збережені до баз даних:\n"

#: src/getcert.c:3838 src/getcert.c:4199
#, c-format
msgid "\tother certificates saved to databases:\n"
msgstr "\tінші сертифікати, збережені до баз даних:\n"

#: src/getcert.c:3843 src/getcert.c:4245
#, c-format
msgid "\tpre-save command: %s\n"
msgstr "\tкоманда до збереження: %s\n"

#: src/getcert.c:3846 src/getcert.c:4251
#, c-format
msgid "\tpost-save command: %s\n"
msgstr "\tкоманда після збереження: %s\n"

#: src/getcert.c:3849
#, c-format
msgid "\ttrack: %s\n"
msgstr "\tстеження: %s\n"

#: src/getcert.c:3853
#, c-format
msgid "\tauto-renew: %s\n"
msgstr "\tавтооновлення: %s\n"

#: src/getcert.c:3961
#, c-format
msgid ""
"None of ID or database directory and and nickname or certificate file "
"specified.\n"
msgstr ""
"Не вказано ні ідентифікатора, ні каталогу бази даних з псевдонімом, ні файла "
"сертифіката.\n"

#: src/getcert.c:4036
msgid "list only the specified CA configuration"
msgstr "вивести список лише вказаних налаштувань служби сертифікації (CA)"

#: src/getcert.c:4104
#, c-format
msgid "CA '%s':\n"
msgstr "Служба сертифікації «%s»:\n"

#: src/getcert.c:4110
#, c-format
msgid "\tself-identifies as: %s\n"
msgstr "\tсамоідентифікація: %s\n"

#: src/getcert.c:4119
#, c-format
msgid "\tca-type: %s\n"
msgstr "\tca-тип: %s\n"

#: src/getcert.c:4121
#, c-format
msgid "\thelper-location: %s\n"
msgstr "\tадреса допоміжної програми: %s\n"

#: src/getcert.c:4126
#, c-format
msgid "\tnext-serial-number: %s\n"
msgstr "\tнаступний серійний номер: %s\n"

#: src/getcert.c:4136
#, c-format
msgid "\tknown-issuer-names:\n"
msgstr "\tвідомі назви видавця:\n"

#: src/getcert.c:4145
#, c-format
msgid "\tknown profiles/templates/certtypes:\n"
msgstr "\tвідомі профілі, шаблони, типи сертифікатів:\n"

#: src/getcert.c:4208
#, c-format
msgid "\tdefault profile/template/certtype: %s\n"
msgstr "\tтиповий профіль, шаблон або тип сертифіката: %s\n"

#: src/getcert.c:4216
#, c-format
msgid "\tSCEP CA identifier: %s\n"
msgstr "\tідентифікатор CA SCEP: %s\n"

#: src/getcert.c:4229
#, c-format
msgid "\tSCEP CA certificate thumbprint (MD5): %s\n"
msgstr "\tвідбиток (MD5) сертифіката CA SCEP: %s\n"

#: src/getcert.c:4235
#, c-format
msgid "\tSCEP CA certificate thumbprint (SHA1): %s\n"
msgstr "\tвідбиток (SHA1) сертифіката CA SCEP: %s\n"

#: src/getcert.c:4267
msgid "refresh information about the CA configuration with this name"
msgstr "освіжити дані щодо налаштувань CA із вказаною назвою"

#: src/getcert.c:4269
msgid "refresh information about all known CAs"
msgstr "освіжити дані щодо усіх відомих CA"

#: src/getcert.c:4316
#, c-format
msgid "Neither CA nickname nor -a flag specified.\n"
msgstr "Не вказано ні псевдоніма CA, ні прапорця -a.\n"

#: src/getcert.c:4342
#, c-format
msgid "Data for CA '%s' being refreshed.\n"
msgstr "Оновлюємо дані для CA «%s».\n"

#: src/getcert.c:4344
#, c-format
msgid "Data for unnamed CA being refreshed.\n"
msgstr "Оновлюємо дані для CA без назви.\n"

#: src/getcert.c:4347
#, c-format
msgid "\terror refreshing CA data\n"
msgstr "\tпомилка під час спроби оновлення даних CA\n"

#: src/getcert.c:4364 src/getcert.c:4456
msgid "nickname to give to the new CA configuration"
msgstr "псевдонім, який слід надати новим налаштуванням CA"

#: src/getcert.c:4365
msgid "helper command to run to communicate with CA"
msgstr "допоміжна команда, яку слід віддати для обміну даними з CA"

#: src/getcert.c:4406 src/getcert.c:4503 src/getcert.c:4631 src/getcert.c:4719
#, c-format
msgid "CA nickname not specified.\n"
msgstr "не вказано псевдонім CA.\n"

#: src/getcert.c:4411 src/getcert.c:4636
#, c-format
msgid "CA helper command not specified.\n"
msgstr "не вказано допоміжну команду CA.\n"

#: src/getcert.c:4435 src/getcert.c:4553
#, c-format
msgid "New CA \"%s\" added.\n"
msgstr "Додано новий запис CA «%s».\n"

#: src/getcert.c:4438 src/getcert.c:4573
#, c-format
msgid "New CA could not be added.\n"
msgstr "Не вдалося додати новий запис CA.\n"

#: src/getcert.c:4457
msgid "location of SCEP server"
msgstr "розташування сервера SCEP"

#: src/getcert.c:4458
msgid "CA identifier"
msgstr "ідентифікатор CA"

#: src/getcert.c:4459
msgid "file containing CA's certificate"
msgstr "файл, де міститься сертифікат CA"

#: src/getcert.c:4460
msgid "file containing RA's certificate"
msgstr "файл, де міститься сертифікат RA"

#: src/getcert.c:4461
msgid "file containing certificates in RA's certifying chain"
msgstr "файл, який містить сертифікати у ланцюжку сертифікації RA"

#: src/getcert.c:4462
msgid "prefer to not use the SCEP Renewal feature"
msgstr "віддавати перевагу невикористанню можливості оновлення SCEP"

#: src/getcert.c:4508
#, c-format
msgid "server URL not specified.\n"
msgstr "не вказано адресу сервера.\n"

#: src/getcert.c:4513
#, c-format
msgid "HTTPS requires a CA certificate.\n"
msgstr "HTTPS потребує сертифіката служби сертифікації (CA).\n"

#: src/getcert.c:4535
#, c-format
msgid "Error building command line.\n"
msgstr "Помилка під час спроби побудови рядка команди.\n"

#: src/getcert.c:4567
#, c-format
msgid "Error setting CA identifier.\n"
msgstr ""
"Помилка під час спроби встановити ідентифікатор служби сертифікації (CA).\n"

#: src/getcert.c:4589
msgid "nickname of the CA configuration"
msgstr "псевдонім налаштувань CA"

#: src/getcert.c:4590
msgid "updated helper command to run to communicate with CA"
msgstr "оновлена допоміжна команда, яку слід віддати для обміну даними з CA"

#: src/getcert.c:4658
#, c-format
msgid "CA \"%s\" modified.\n"
msgstr "Запис CA «%s» змінено.\n"

#: src/getcert.c:4661
#, c-format
msgid "CA could not be modified.\n"
msgstr "Не вдалося змінити запис CA.\n"

#: src/getcert.c:4678
msgid "nickname of CA configuration to remove"
msgstr "псевдонім налаштувань CA для вилучення"

#: src/getcert.c:4747
#, c-format
msgid "CA \"%s\" removed.\n"
msgstr "Запис CA «%s» вилучено.\n"

#: src/getcert.c:4749
#, c-format
msgid "CA could not be removed.\n"
msgstr "Не вдалося вилучити запис CA.\n"

#: src/getcert.c:4787
#, c-format
msgid "%s - client certificate enrollment tool\n"
msgstr "%s — інструмент реєстрації клієнтських сертифікатів\n"

#: src/getcert.c:4791
#, c-format
msgid "Usage: %s request [options]\n"
msgstr "Використання: %s request [параметри]\n"

#: src/getcert.c:4793 src/getcert.c:4842 src/getcert.c:4890 src/getcert.c:4912
#: src/getcert.c:4960 src/getcert.c:5038
msgid "Required arguments:\n"
msgstr "Обов’язкові аргументи:\n"

#: src/getcert.c:4794 src/getcert.c:4845 src/getcert.c:4893 src/getcert.c:4915
#: src/getcert.c:4963 src/getcert.c:5020 src/getcert.c:5041
msgid "* If using an NSS database for storage:\n"
msgstr "* Якщо для зберігання даних використовується база даних NSS:\n"

#: src/getcert.c:4795 src/getcert.c:4846 src/getcert.c:4894 src/getcert.c:4916
#: src/getcert.c:4964 src/getcert.c:5042
msgid "  -d DIR\tNSS database for key and cert\n"
msgstr "  -d КАТАЛОГ\tБаза даних ключів і сертифікатів NSS\n"

#: src/getcert.c:4796 src/getcert.c:4847 src/getcert.c:4895 src/getcert.c:4917
#: src/getcert.c:4965 src/getcert.c:5043
msgid "  -n NAME\tnickname for NSS-based storage (only valid with -d)\n"
msgstr ""
"  -n НАЗВА\tпсевдонім сховища на основі NSS (працюватиме, лише якщо вказано -"
"d)\n"

#: src/getcert.c:4797 src/getcert.c:4848 src/getcert.c:4896 src/getcert.c:4918
#: src/getcert.c:4966 src/getcert.c:5044
msgid ""
"  -t NAME\toptional token name for NSS-based storage (only valid with -d)\n"
msgstr ""
"  -t НАЗВА\tдодаткова назва ключа до заснованого на NSS сховища "
"(працюватиме, лише якщо вказано -d)\n"

#: src/getcert.c:4798 src/getcert.c:4849 src/getcert.c:4897 src/getcert.c:4919
#: src/getcert.c:4967 src/getcert.c:5023 src/getcert.c:5045
msgid "* If using files for storage:\n"
msgstr "* Якщо для зберігання даних використовуються файли:\n"

#: src/getcert.c:4799 src/getcert.c:4850 src/getcert.c:4898
msgid "  -k FILE\tPEM file for private key\n"
msgstr "  -k ФАЙЛ\tФайл PEM закритого ключа\n"

#: src/getcert.c:4800 src/getcert.c:4851 src/getcert.c:4899
msgid "  -f FILE\tPEM file for certificate (only valid with -k)\n"
msgstr "  -f ФАЙЛ\tФайл PEM сертифіката (працюватиме, лише якщо вказано -k)\n"

#: src/getcert.c:4801
msgid "* If keys are to be encrypted:\n"
msgstr "* Якщо ключі слід зашифрувати:\n"

#: src/getcert.c:4802 src/getcert.c:4853 src/getcert.c:4923 src/getcert.c:4971
msgid "  -p FILE\tfile which holds the encryption PIN\n"
msgstr "  -p ФАЙЛ\tФайл, у якому зберігається PIN-код шифрування\n"

#: src/getcert.c:4803 src/getcert.c:4854 src/getcert.c:4924 src/getcert.c:4972
msgid "  -P PIN\tPIN value\n"
msgstr "  -P PIN\tЗначення PIN-коду шифрування\n"

#: src/getcert.c:4805 src/getcert.c:4856 src/getcert.c:4901 src/getcert.c:4937
#: src/getcert.c:4985 src/getcert.c:5010 src/getcert.c:5048 src/getcert.c:5058
#: src/getcert.c:5076 src/getcert.c:5091 src/getcert.c:5108 src/getcert.c:5122
#: src/getcert.c:5141 src/getcert.c:5155
msgid "Optional arguments:\n"
msgstr "Необов’язкові аргументи:\n"

#: src/getcert.c:4806 src/getcert.c:4857 src/getcert.c:4938 src/getcert.c:4986
msgid "* Certificate handling settings:\n"
msgstr "* Параметри обробки сертифікатів:\n"

#: src/getcert.c:4807
msgid "  -I NAME\tnickname to assign to the request\n"
msgstr "  -I НАЗВА\tпсевдонім, який слід пов’язати з запитом\n"

#: src/getcert.c:4808
msgid "  -G TYPE\ttype of key to be generated if one is not already in place\n"
msgstr ""
"  -G ТИП\tтип ключа, який слід створити, якщо не буде виявлено готового\n"

#: src/getcert.c:4809
msgid "  -g SIZE\tsize of key to be generated if one is not already in place\n"
msgstr ""
"  -g РОЗМІР\tрозмір ключа, який слід створити, якщо не буде виявлено "
"готового, у бітах\n"

#: src/getcert.c:4810 src/getcert.c:4859
msgid ""
"  -r\t\tattempt to renew the certificate when expiration nears (default)\n"
msgstr ""
"  -r\t\tСпробувати оновити сертифікат, якщо наближається завершення строку "
"дії (типова поведінка)\n"

#: src/getcert.c:4811 src/getcert.c:4860
msgid "  -R\t\tdon't attempt to renew the certificate when expiration nears\n"
msgstr ""
"  -R\t\tНе намагатися оновити сертифікат, якщо наближається завершення "
"строку дії\n"

#: src/getcert.c:4813 src/getcert.c:4862
msgid "  -c CA\t\tuse the specified CA rather than the default\n"
msgstr ""
"  -c CA\t\tвикористовувати вказану службу сертифікації (CA), а не типову\n"

#: src/getcert.c:4815 src/getcert.c:4864 src/getcert.c:4943 src/getcert.c:4991
msgid ""
"  -T PROFILE\task the CA to process the request using the named profile or "
"template\n"
msgstr ""
"  -T ПРОФІЛЬ\tпопросити CA обробити запит з використанням вказаного профілю "
"або шаблона\n"

#: src/getcert.c:4816 src/getcert.c:4865 src/getcert.c:4944 src/getcert.c:4992
msgid "  -X ISSUER\task the CA to process the request using the named issuer\n"
msgstr ""
"  -X ВИДАВЕЦЬ\tпопросити службу сертифікації обробити запит з використанням "
"вказаного видавця\n"

#: src/getcert.c:4817
msgid "* Parameters for the signing request:\n"
msgstr "* Параметри запиту щодо підписування:\n"

#: src/getcert.c:4818 src/getcert.c:4927 src/getcert.c:4975
msgid "  -N NAME\tset requested subject name (default: CN=<hostname>)\n"
msgstr "  -N НАЗВА\tВстановити бажане призначення (Типово: CN=<назва вузла>)\n"

#: src/getcert.c:4819 src/getcert.c:4928 src/getcert.c:4976
msgid "  -U EXTUSAGE\tset requested extended key usage OID\n"
msgstr ""
"  -U ДОД.ВИКОР.\tВстановити додаткове використання ключа за допомогою OID\n"

#: src/getcert.c:4820 src/getcert.c:4868 src/getcert.c:4929 src/getcert.c:4977
msgid "  -u KEYUSAGE\tset requested key usage value\n"
msgstr "  -u ВИКОРИСТАННЯ встановити вказане значення використання ключа\n"

#: src/getcert.c:4821 src/getcert.c:4930 src/getcert.c:4978
msgid "  -K NAME\tset requested principal name\n"
msgstr "  -K НАЗВА\tВстановити вказану назву реєстраційного запису\n"

#: src/getcert.c:4822 src/getcert.c:4931 src/getcert.c:4979
msgid "  -D DNSNAME\tset requested DNS name\n"
msgstr "  -D НАЗВА-DNS\tвстановити вказану назву за DNS\n"

#: src/getcert.c:4823 src/getcert.c:4932 src/getcert.c:4980
msgid "  -E EMAIL\tset requested email address\n"
msgstr "  -E ЕЛ.ПОШТА\tвстановити вказану адресу електронної пошти\n"

#: src/getcert.c:4824 src/getcert.c:4933 src/getcert.c:4981
msgid "  -A ADDRESS\tset requested IP address\n"
msgstr "  -A АДРЕСА\tвстановити вказану IP-адресу\n"

#: src/getcert.c:4825 src/getcert.c:4873 src/getcert.c:4934 src/getcert.c:4982
msgid "  -l FILE\tfile which holds an optional challenge password\n"
msgstr "  -l ФАЙЛ\tфайл, який містить додатковий пароль виклику\n"

#: src/getcert.c:4826 src/getcert.c:4874 src/getcert.c:4935 src/getcert.c:4983
msgid "  -L PASSWORD\tan optional challenge password value\n"
msgstr "  -L ПАРОЛЬ\tдодаткове значення пароля виклику\n"

#: src/getcert.c:4827 src/getcert.c:4875 src/getcert.c:4902 src/getcert.c:4945
#: src/getcert.c:4995 src/getcert.c:5025 src/getcert.c:5049 src/getcert.c:5066
#: src/getcert.c:5081 src/getcert.c:5097 src/getcert.c:5112 src/getcert.c:5131
#: src/getcert.c:5145 src/getcert.c:5158
msgid "* Bus options:\n"
msgstr "* Параметри каналу зв’язку:\n"

#: src/getcert.c:4828 src/getcert.c:4876 src/getcert.c:4903 src/getcert.c:4946
#: src/getcert.c:4996 src/getcert.c:5050
msgid "  -S\t\tconnect to the certmonger service on the system bus\n"
msgstr ""
"  -S\t\tВстановити зв’язок зі службою certmonger за допомогою системного "
"каналу\n"

#: src/getcert.c:4829 src/getcert.c:4877 src/getcert.c:4904 src/getcert.c:4947
#: src/getcert.c:4997 src/getcert.c:5051
msgid "  -s\t\tconnect to the certmonger service on the session bus\n"
msgstr ""
"  -s\t\tВстановити зв’язок зі службою certmonger за допомогою каналу сеансу\n"

#: src/getcert.c:4830 src/getcert.c:4878 src/getcert.c:4905 src/getcert.c:4948
#: src/getcert.c:4998 src/getcert.c:5028 src/getcert.c:5069 src/getcert.c:5084
#: src/getcert.c:5100 src/getcert.c:5115 src/getcert.c:5134 src/getcert.c:5148
#: src/getcert.c:5161
msgid "* Other options:\n"
msgstr "* Інші параметри:\n"

#: src/getcert.c:4831 src/getcert.c:4879 src/getcert.c:4949 src/getcert.c:4999
msgid "  -B\tcommand to run before saving the certificate\n"
msgstr "  -B\tкоманда, яку слід виконати до збереження сертифіката\n"

#: src/getcert.c:4832 src/getcert.c:4880 src/getcert.c:4950 src/getcert.c:5000
msgid "  -C\tcommand to run after saving the certificate\n"
msgstr "  -C\tкоманда, яку слід виконати після збереження сертифіката\n"

#: src/getcert.c:4833 src/getcert.c:4881 src/getcert.c:4951 src/getcert.c:5001
msgid "  -F\tfile in which to store the CA's certificates\n"
msgstr "  -F\tфайл, у якому слід зберігати сертифікати CA\n"

#: src/getcert.c:4834 src/getcert.c:4882 src/getcert.c:4952 src/getcert.c:5002
msgid "  -a\tNSS database in which to store the CA's certificates\n"
msgstr "  -a\tбаза даних NSS, у якій слід зберігати сертифікати CA\n"

#: src/getcert.c:4835 src/getcert.c:4883 src/getcert.c:4953 src/getcert.c:5003
msgid "  -w\ttry to wait for the certificate to be issued\n"
msgstr "  -w\tспробувати зачекати на момент випуску сертифіката\n"

#: src/getcert.c:4836 src/getcert.c:4884 src/getcert.c:4906 src/getcert.c:4954
#: src/getcert.c:5004 src/getcert.c:5029 src/getcert.c:5052 src/getcert.c:5070
#: src/getcert.c:5085 src/getcert.c:5101 src/getcert.c:5116 src/getcert.c:5135
#: src/getcert.c:5149 src/getcert.c:5162
msgid "  -v\treport all details of errors\n"
msgstr "  -v\tповідомляти про всі дані щодо помилок\n"

#: src/getcert.c:4840
#, c-format
msgid "Usage: %s start-tracking [options]\n"
msgstr "Використання: %s start-tracking [параметри]\n"

#: src/getcert.c:4843
msgid "* If modifying an existing request:\n"
msgstr "* У разі зміни наявного запиту:\n"

#: src/getcert.c:4844
msgid "  -i NAME\tnickname of an existing tracking request\n"
msgstr "  -i НАЗВА\tпсевдонім наявного запиту щодо стеження\n"

#: src/getcert.c:4852 src/getcert.c:4922 src/getcert.c:4970
msgid "* If keys are encrypted:\n"
msgstr "* Якщо ключі зашифровано:\n"

#: src/getcert.c:4858
msgid "  -I NAME\tnickname to give to tracking request\n"
msgstr "  -I НАЗВА\tПсевдонім, який слід пов’язати з запитом щодо стеження\n"

#: src/getcert.c:4866
msgid "* Parameters for the signing request at renewal time:\n"
msgstr "* Параметри запиту щодо підписування під час оновлення:\n"

#: src/getcert.c:4867
msgid "  -U EXTUSAGE\toverride requested extended key usage OID\n"
msgstr ""
"  -U ДОД.ВИКОР.\tПеревизначити додаткове використання ключа за допомогою "
"OID\n"

#: src/getcert.c:4869
msgid "  -K NAME\toverride requested principal name\n"
msgstr "  -K НАЗВА\tПеревизначити вказану назву реєстраційного запису\n"

#: src/getcert.c:4870
msgid "  -D DNSNAME\toverride requested DNS name\n"
msgstr "  -D НАЗВА-DNS\tПеревизначити вказану назву за DNS\n"

#: src/getcert.c:4871
msgid "  -E EMAIL\toverride requested email address\n"
msgstr "  -E ЕЛ.ПОШТА\tПеревизначити вказану адресу електронної пошти\n"

#: src/getcert.c:4872
msgid "  -A ADDRESS\toverride requested IP address\n"
msgstr "  -A АДРЕСА\tперевизначити вказану IP-адресу\n"

#: src/getcert.c:4888
#, c-format
msgid "Usage: %s stop-tracking [options]\n"
msgstr "Використання: %s stop-tracking [параметри]\n"

#: src/getcert.c:4891 src/getcert.c:4913 src/getcert.c:4961 src/getcert.c:5039
msgid "* By request identifier:\n"
msgstr "* За ідентифікатором запиту:\n"

#: src/getcert.c:4892 src/getcert.c:4914 src/getcert.c:4962 src/getcert.c:5019
#: src/getcert.c:5040 src/getcert.c:5060
msgid "  -i NAME\tnickname for tracking request\n"
msgstr "  -i НАЗВА\tПсевдонім запиту щодо стеження\n"

#: src/getcert.c:4910
#, c-format
msgid "Usage: %s resubmit [options]\n"
msgstr "Використання: %s resubmit [параметри]\n"

#: src/getcert.c:4920 src/getcert.c:4968 src/getcert.c:5046
msgid "  -f FILE\tPEM file for certificate\n"
msgstr "  -f ФАЙЛ\tФайл PEM сертифіката\n"

#: src/getcert.c:4926 src/getcert.c:4974
msgid "* New parameter values for the signing request:\n"
msgstr "* Нові значення параметрів запиту щодо підписування:\n"

#: src/getcert.c:4939 src/getcert.c:4987
msgid "  -I NAME\tnew nickname to give to tracking request\n"
msgstr ""
"  -I НАЗВА\tНовий псевдонім, який слід пов’язати з запитом щодо стеження\n"

#: src/getcert.c:4941 src/getcert.c:4989
msgid "  -c CA\t\tuse the specified CA rather than the current one\n"
msgstr ""
"  -c CA\t\tВикористовувати вказану службу сертифікації (CA), а не поточну\n"

#: src/getcert.c:4958
#, c-format
msgid "Usage: %s rekey [options]\n"
msgstr "Використання: %s rekey [параметри]\n"

#: src/getcert.c:4993
msgid "  -G TYPE\ttype of new key to be generated\n"
msgstr "  -G ТИП \tтип нового ключа для створення\n"

#: src/getcert.c:4994
msgid "  -g SIZE\tsize of new key to be generated\n"
msgstr "  -g РОЗМІР\tрозмір нового ключа для створення\n"

#: src/getcert.c:5008
#, c-format
msgid "Usage: %s list [options]\n"
msgstr "Використання: %s list [параметри]\n"

#: src/getcert.c:5011 src/getcert.c:5035 src/getcert.c:5078 src/getcert.c:5093
#: src/getcert.c:5109 src/getcert.c:5123 src/getcert.c:5142 src/getcert.c:5156
msgid "* General options:\n"
msgstr "* Загальні параметри:\n"

#: src/getcert.c:5013
msgid "  -c CA\tlist only requests and certs associated with this CA\n"
msgstr ""
"  -c CA\tПоказати список лише тих запитів та сертифікатів, які пов’язано з "
"вказаною службою сертифікації (CA)\n"

#: src/getcert.c:5015
msgid "  -r\tlist only information about outstanding requests\n"
msgstr "  -r\tПоказати лише відомості щодо нетипових запитів\n"

#: src/getcert.c:5016
msgid "  -t\tlist only information about tracked certificates\n"
msgstr ""
"  -t\tПоказати лише відомості щодо сертифікатів, за якими ведеться стеження\n"

#: src/getcert.c:5017
msgid "  -u\tdisplay times in UTC instead of local time\n"
msgstr "  -u\tпоказувати всесвітній час замість місцевого часу\n"

#: src/getcert.c:5018
msgid "* If selecting a specific request:\n"
msgstr "* У разі вибору певного запиту:\n"

#: src/getcert.c:5021
msgid "  -d DIR\tonly list requests and certs which use this NSS database\n"
msgstr ""
"  -d КАТАЛОГ\tпоказувати список лише тих запитів і сертифікатів, які "
"використовують цю базу даних NSS\n"

#: src/getcert.c:5022
msgid "  -n NAME\tonly list requests and certs which use this nickname\n"
msgstr ""
"  -d НАЗВА\tпоказувати список лише тих запитів і сертифікатів, які "
"використовують цю назву\n"

#: src/getcert.c:5024
msgid "  -f FILE\tonly list requests and certs stored in this PEM file\n"
msgstr ""
"  -f ФАЙЛ\tпоказувати список лише тих запитів і сертифікатів, які "
"зберігаються у цьому файлі PEM\n"

#: src/getcert.c:5026 src/getcert.c:5067 src/getcert.c:5082 src/getcert.c:5098
#: src/getcert.c:5113 src/getcert.c:5132 src/getcert.c:5146 src/getcert.c:5159
msgid "  -S\tconnect to the certmonger service on the system bus\n"
msgstr ""
"  -S\tВстановити зв’язок зі службою certmonger за допомогою системного "
"каналу\n"

#: src/getcert.c:5027 src/getcert.c:5068 src/getcert.c:5083 src/getcert.c:5099
#: src/getcert.c:5114 src/getcert.c:5133 src/getcert.c:5147 src/getcert.c:5160
msgid "  -s\tconnect to the certmonger service on the session bus\n"
msgstr ""
"  -s\tВстановити зв’язок зі службою certmonger за допомогою каналу сеансу\n"

#: src/getcert.c:5033
#, c-format
msgid "Usage: %s refresh [options]\n"
msgstr "Користування: %s refresh [параметри]\n"

#: src/getcert.c:5036
msgid "  -a\trefresh information about all outstanding requests\n"
msgstr "  -a\tосвіжити дані щодо усіх незвичних запитів\n"

#: src/getcert.c:5056
#, c-format
msgid "Usage: %s status [options]\n"
msgstr "Користування: %s status [параметри]\n"

#: src/getcert.c:5059
msgid "* Selecting a specific request:\n"
msgstr "* Вибір певного запиту:\n"

#: src/getcert.c:5061
msgid "* When using an NSS database for storage:\n"
msgstr "* Якщо використовуємо базу даних NSS для зберігання:\n"

#: src/getcert.c:5062
msgid "  -d DIR\treturn status for the request in this NSS database\n"
msgstr "  -d КАТ\tповернути стан для запиту у вказаній базі даних NSS\n"

#: src/getcert.c:5063
msgid "  -n NAME\treturn status for cert which uses this nickname\n"
msgstr ""
"  -n НАЗВА\tповернути стан для сертифіката, який використовує вказаний "
"псевдонім\n"

#: src/getcert.c:5064
msgid "* When using files for storage:\n"
msgstr "* Якщо використовуємо файли для зберігання даних:\n"

#: src/getcert.c:5065
msgid "  -f FILE\treturn status for cert stored in this PEM file\n"
msgstr ""
"  -f ФАЙЛ\tповернути стан для сертифіката, що зберігається у вказаному файлі "
"PEM\n"

#: src/getcert.c:5074
#, c-format
msgid "Usage: %s list-cas [options]\n"
msgstr "Використання: %s list-cas [параметри]\n"

#: src/getcert.c:5079
msgid "  -c CA\tlist only information about the CA with this name\n"
msgstr ""
"  -c CA\tПоказати лише відомості щодо служби сертифікації (CA) з вказаною "
"назвою\n"

#: src/getcert.c:5089
#, c-format
msgid "Usage: %s refresh-ca [options]\n"
msgstr "Користування: %s refresh-ca [параметри]\n"

#: src/getcert.c:5094
msgid "  -c CA\trefresh information about the CA with this name\n"
msgstr "  -c CA\tоновити дані щодо CA із вказаною назвою\n"

#: src/getcert.c:5095
msgid "  -a\trefresh information about all known CAs\n"
msgstr "  -a\tосвіжити дані щодо усіх відомих CA\n"

#: src/getcert.c:5106
#, c-format
msgid "Usage: %s add-ca [options]\n"
msgstr "Використання: %s add-ca [параметри]\n"

#: src/getcert.c:5110 src/getcert.c:5124
msgid "  -c CA\t\tnickname to give to the new CA configuration\n"
msgstr "  -c CA\t\tпсевдонім, який слід надати новим налаштуванням CA\n"

#: src/getcert.c:5111
msgid "  -e CMD\thelper command to run to communicate with CA\n"
msgstr ""
"  -e КОМАНДА\tдопоміжна команда, яку слід віддати для обміну даними з CA\n"

#: src/getcert.c:5120
#, c-format
msgid "Usage: %s add-scep-ca [options]\n"
msgstr "Використання: %s add-scep-ca [параметри]\n"

#: src/getcert.c:5125
msgid "  -u URL\tlocation of SCEP server\n"
msgstr "  -u АДРЕСА\tрозташування сервера SCEP\n"

#: src/getcert.c:5126
msgid "  -i ID\t\tCA identifier\n"
msgstr "  -i ІД\t\tідентифікатор CA\n"

#: src/getcert.c:5127
msgid "  -R FILE\tfile containing CA's certificate\n"
msgstr "  -R ФАЙЛ\tфайл, який містить сертифікат CA\n"

#: src/getcert.c:5128
msgid "  -r FILE\tfile containing RA's certificate\n"
msgstr "  -r ФАЙЛ\tфайл, який містить сертифікат RA\n"

#: src/getcert.c:5129
msgid "  -I FILE\tfile containing certificates in RA's certifying chain\n"
msgstr "  -I ФАЙЛ\tфайл, який містить сертифікати у ланцюжку сертифікації RA\n"

#: src/getcert.c:5130
msgid "  -n\tprefer not to use the SCEP Renewal feature\n"
msgstr "  -n\tвіддавати перевагу невикористанню можливості оновлення SCEP\n"

#: src/getcert.c:5139
#, c-format
msgid "Usage: %s modify-ca [options]\n"
msgstr "Використання: %s modify-ca [параметри]\n"

#: src/getcert.c:5143
msgid "  -c CA\t\tnickname of the CA configuration\n"
msgstr "  -c CA\t\tпсевдонім налаштувань CA\n"

#: src/getcert.c:5144
msgid "  -e CMD\tupdated helper command to run to communicate with CA\n"
msgstr ""
"  -e КОМАНДА\tоновлена допоміжна команда, яку слід віддати для обміну даними "
"з CA\n"

#: src/getcert.c:5153
#, c-format
msgid "Usage: %s remove-ca [options]\n"
msgstr "Використання: %s remove-ca [параметри]\n"

#: src/getcert.c:5157
msgid "  -c CA\tnickname of CA configuration to remove\n"
msgstr "  -c CA\tпсевдонім налаштувань CA для вилучення\n"

#: src/getcert.c:5172
#, c-format
msgid "Usage: %s command [options]\n"
msgstr "Використання: %s command [параметри]\n"

#: src/getcert.c:5174
msgid "request a new certificate from a CA\n"
msgstr "надіслати запит щодо нового сертифіката до CA\n"

#: src/getcert.c:5176
msgid "begin monitoring an already-issued certificate\n"
msgstr "почати спостереження за вже виданим сертифікатом\n"

#: src/getcert.c:5178
msgid "stop monitoring a certificate\n"
msgstr "припинити спостереження за сертифікатом\n"

#: src/getcert.c:5180
msgid "resubmit an in-progress enrollment request, or start a new one\n"
msgstr ""
"повторно надіслати оброблюваний запит щодо надання ролі або надіслати новий "
"запит\n"

#: src/getcert.c:5182
msgid "generate a new private key and replace a certificate\n"
msgstr "створити закритий ключ і замінити сертифікат\n"

#: src/getcert.c:5184
msgid "check on the status of an in-progress enrollment request\n"
msgstr "перевірити стан оброблюваного запиту щодо надання ролі\n"

#: src/getcert.c:5186
msgid "list certificates being monitored and requested\n"
msgstr ""
"вивести список сертифікатів, за якими ведеться спостереження і щодо яких "
"надіслано запити\n"

#: src/getcert.c:5188
msgid "check the status of a certificate being monitored or requested\n"
msgstr ""
"перевірити стан сертифіката, за якими ведеться спостереження або щодо якого "
"надіслано запит\n"

#: src/getcert.c:5191
msgid "add a CA configuration\n"
msgstr "додати налаштування CA\n"

#: src/getcert.c:5193
msgid "add an SCEP CA configuration\n"
msgstr "додати налаштування CA SCEP\n"

#: src/getcert.c:5196
msgid "list known CA configurations\n"
msgstr "вивести список відомих налаштувань CA\n"

#: src/getcert.c:5199
msgid "modify a CA configuration\n"
msgstr "змінити налаштування CA\n"

#: src/getcert.c:5202
msgid "refresh cache of all information obtained from a CA\n"
msgstr "освіжити кеш усіх даних, отримати від CA\n"

#: src/getcert.c:5205
msgid "remove a CA configuration\n"
msgstr "вилучити налаштування CA\n"

#: src/getcert.c:5273
#, c-format
msgid "%s: unrecognized command\n"
msgstr "%s: невідома команда\n"

#: src/ipa.c:144
#, c-format
msgid "Unable to determine location of IPA LDAP server.\n"
msgstr "Не вдалося визначити розташування сервера LDAP IPA.\n"

#: src/ipa.c:149
#, c-format
msgid "Unable to contact an IPA LDAP server.\n"
msgstr "Не вдалося встановити зв’язок із сервером LDAP IPA.\n"

#: src/ipa.c:233 src/ipa.c:533
#, c-format
msgid "Unable to determine base DN of domain information on IPA server.\n"
msgstr "Не вдалося визначити базовий DN даних щодо домену на сервері IPA.\n"

#: src/ipa.c:369
#, c-format
msgid "Error setting up for XMLRPC on the client.\n"
msgstr "Помилка встановлення XMLRPC на боці клієнта.\n"

#: src/ipa.c:658
#, c-format
msgid "The -t option can not be used with the -K option.\n"
msgstr "Параметр -t не можна використовувати разом з параметром -K.\n"

#: src/ipa.c:667
#, c-format
msgid "The -k option can not be used with the -K option.\n"
msgstr "Параметр -k не можна використовувати разом з параметром -K.\n"

#: src/ipa.c:676
#, c-format
msgid "The -K option can not be used with either the -k or the -t option.\n"
msgstr "Параметр -K не можна використовувати разом з параметрами -k і -t.\n"

#: src/ipa.c:758
#, c-format
msgid "Unable to determine principal name for signing request.\n"
msgstr ""
"Не вдалося визначити назву реєстраційного запису запиту щодо підписування.\n"

#: src/ipa.c:831
#, c-format
msgid "No IPA domain configured, and none specified.\n"
msgstr "Не налаштовано жодного домену IPA і жодного не вказано.\n"

#: src/ipa.c:868
#, c-format
msgid ""
"Error setting up ccache for \"host\" service on client using default keytab: "
"%s.\n"
msgstr ""
"Помилка встановлення ccache для служби «host» на боці клієнта за допомогою "
"типового сховища ключів: %s.\n"

#: src/ipa.c:872
#, c-format
msgid ""
"Error setting up ccache for \"%s\" on client using default keytab: %s.\n"
msgstr ""
"Помилка встановлення ccache для «%s» на боці клієнта за допомогою типової "
"таблиці ключів: %s.\n"

#: src/ipa.c:879
#, c-format
msgid ""
"Error setting up ccache for \"host\" service on client using keytab \"%s\": "
"%s.\n"
msgstr ""
"Помилка встановлення ccache для служби «host» на боці клієнта за допомогою "
"сховища ключів «%s»: %s.\n"

#: src/ipa.c:883
#, c-format
msgid "Error setting up ccache for \"%s\" on client using keytab \"%s\": %s.\n"
msgstr ""
"Помилка встановлення ccache для «%s» на боці клієнта за допомогою сховища "
"ключів «%s»: %s.\n"

#: src/local.c:556
#, c-format
msgid "Unable to read signing request.\n"
msgstr "Не вдалося прочитати запит щодо підпису.\n"

#: src/main.c:74
msgid "use session bus"
msgstr "використовувати канал сеансу"

#: src/main.c:75
msgid "use system bus"
msgstr "використовувати канал системи"

#: src/main.c:76
msgid "start a dedicated listening socket"
msgstr "розпочати роботу спеціалізованого сокета очікування на дані"

#: src/main.c:77
msgid "only use a dedicated listening socket"
msgstr "використовувати лише спеціалізований сокет очікування на дані"

#: src/main.c:78
msgid "specify the dedicated listening socket"
msgstr "вказати спеціалізований сокет очікування на дані"

#: src/main.c:78
msgid "PATHNAME"
msgstr "ШЛЯХ"

#: src/main.c:79
msgid "don't become a daemon"
msgstr "не переходити у стан фонової служби"

#: src/main.c:80
msgid "do become a daemon"
msgstr "запустити у режимі фонової служби"

#: src/main.c:81
msgid "bus-activated, idle timeout"
msgstr "задіяння каналу даних, час очікування у стані бездіяльності"

#: src/main.c:81
msgid "SECONDS"
msgstr "СЕКУНДИ"

#: src/main.c:82
msgid "don't use an idle timeout"
msgstr "не використовувати час очікування у стані бездіяльності"

#: src/main.c:83
msgid "set debugging level (implies -n)"
msgstr "встановити рівень діагностики (використовується -n)"

#: src/main.c:83
msgid "NUMBER"
msgstr "ЧИСЛО"

#: src/main.c:84 src/main.c:86
msgid "start COMMAND and exit when it does"
msgstr "виконати КОМАНДУ і вийти після завершення її виконання"

#: src/main.c:87
msgid "write service PID to file"
msgstr "записати PID служби до файла"

#: src/main.c:88
msgid "force NSS into FIPS mode"
msgstr "примусово перевести NSS у режим FIPS"

#: src/main.c:90
msgid "print version information"
msgstr "вивести дані щодо версії програми"

#: src/main.c:174
#, c-format
msgid "Usage: %s [-s|-S] [-n|-f] [-d LEVEL] [-p FILE] [-F] [-v]\n"
msgstr "Використання: %s [-s|-S] [-n|-f] [-d РІВЕНЬ] [-p ФАЙЛ] [-F] [-v]\n"

#: src/main.c:177
msgid "\t-s         use session bus\n"
msgstr "\t-s         використовувати канал даних сеансу\n"

#: src/main.c:178
msgid "\t-S         use system bus\n"
msgstr "\t-S         використовувати канал даних системи\n"

#: src/main.c:179
msgid "\t-l         start a dedicated listening socket\n"
msgstr "\t-l\tрозпочати роботу спеціалізованого сокета очікування на дані\n"

#: src/main.c:180
msgid "\t-L         only use a dedicated listening socket\n"
msgstr "\t-L\tвикористовувати лише спеціалізований сокет очікування на дані\n"

#: src/main.c:181
msgid "\t-P PATH    specify the dedicated listening socket\n"
msgstr "\t-P ШЛЯХ\tвказати спеціалізований сокет очікування на дані\n"

#: src/main.c:182
msgid "\t-n         don't become a daemon\n"
msgstr "\t-n         не запускати у режимі фонової служби\n"

#: src/main.c:183
msgid "\t-f         do become a daemon\n"
msgstr "\t-f         запустити у режимі фонової служби\n"

#: src/main.c:184
msgid "\t-b TIMEOUT bus-activated, idle timeout\n"
msgstr ""
"\t-b ЧАС_ОЧІКУВАННЯ задіяння каналу даних, час очікування у стані "
"бездіяльності\n"

#: src/main.c:185
msgid "\t-B         don't use an idle timeout\n"
msgstr "\t-B         не використовувати час очікування у стані бездіяльності\n"

#: src/main.c:186
msgid "\t-d LEVEL   set debugging level (implies -n)\n"
msgstr "\t-d РІВЕНЬ  встановити рівень діагностики (використовується -n)\n"

#: src/main.c:187
msgid "\t-c COMMAND start COMMAND and exit when it does\n"
msgstr "\t-c КОМАНДА виконати КОМАНДУ і вийти після завершення її виконання\n"

#: src/main.c:188
msgid "\t-p FILE    write service PID to file\n"
msgstr "\t-p ФАЙЛ    записати PID служби до файла\n"

#: src/main.c:189
msgid "\t-F         force NSS into FIPS mode\n"
msgstr "\t-F         примусово перевести NSS у режим FIPS\n"

#: src/main.c:190
msgid "\t-v         print version information and exit\n"
msgstr "\t-v         вивести дані щодо версії і завершити роботу\n"

#: src/scep.c:352
#, c-format
msgid "No SCEP URL (-u) given, and no default known.\n"
msgstr "Не вказано адреси SCEP (-u), а типова адреса є невідомою.\n"

#: src/scep.c:356
#, c-format
msgid "No SCEP operation (-c/-C/-g/-p) given, and no default known.\n"
msgstr "Не вказано дії SCEP (-c/-C/-g/-p), а типова дія є невідомою.\n"

#: src/scep.c:376 src/scep.c:395
#, c-format
msgid "No RA certificate (-r) given, and no default known.\n"
msgstr "Не вказано сертифікат RA (-r), а типовий сертифікат є невідомим.\n"

#: src/scep.c:386 src/scep.c:540
#, c-format
msgid ""
"Error reading request.  Expected PKCS7 data containing a GetInitialCert "
"pkiMessage, got nothing.\n"
msgstr ""
"Помилка читання запиту. У даних PKCS7 мало міститися pkiMessage "
"GetInitialCert, але не отримано нічого.\n"

#: src/scep.c:405 src/scep.c:565
#, c-format
msgid ""
"Error reading request.  Expected PKCS7 data containing a PKCSReq pkiMessage, "
"got nothing.\n"
msgstr ""
"Помилка читання запиту. У даних PKCS7 мало міститися pkiMessage PKCSReq, але "
"не отримано нічого.\n"

#: src/scep.c:433 src/scep.c:459
#, c-format
msgid "Warning: request is neither a PKCSReq nor a GetInitialCert request.\n"
msgstr ""
"Попередження: запит не є ні запитом PKCSReq, ні запитом GetInitialCert.\n"

#: src/scep.c:437 src/scep.c:463
#, c-format
msgid ""
"Warning: request type \"%s\"is neither a PKCSReq nor a GetInitialCert "
"request.\n"
msgstr ""
"Попередження: тип запиту «%s» не є ні запитом PKCSReq, ні запитом "
"GetInitialCert.\n"

#: src/scep.c:470
#, c-format
msgid "Warning: request is missing transactionId.\n"
msgstr "Попередження: у запиті не міститься transactionId.\n"

#: src/scep.c:474
#, c-format
msgid "Warning: request is missing senderNonce.\n"
msgstr "Попередження: у запиті не міститься senderNonce.\n"

#: src/scep.c:637
#, c-format
msgid "Got response code %d from %s, not 200.\n"
msgstr "Отримано код відповіді %d від %s, а не 200.\n"

#: src/scep.c:685 src/scep.c:1121
#, c-format
msgid "Server reply was of unexpected MIME type \"%s\".\n"
msgstr "Відповідь сервера належить до неочікуваного типу MIME «%s».\n"

#: src/scep.c:930
#, c-format
msgid "Error: failed to verify signature on server response.\n"
msgstr "Помилка: підпис відповіді сервера не пройшов перевірки.\n"

#: src/scep.c:946
#, c-format
msgid "Error: reply was not a CertRep (%s).\n"
msgstr "Помилка: відповідь не є CertRep (%s).\n"

#: src/scep.c:951
#, c-format
msgid "Error: reply is missing transactionId.\n"
msgstr "Помилка: у відповіді немає transactionId.\n"

#: src/scep.c:956
#, c-format
msgid "Error: reply contains a different transactionId.\n"
msgstr "Помилка: відповідь містить інший transactionId.\n"

#: src/scep.c:962
#, c-format
msgid "Error: reply is missing pkiStatus.\n"
msgstr "Помилка: у відповіді немає pkiStatus.\n"

#: src/scep.c:966
#, c-format
msgid "Error: reply is missing recipientNonce.\n"
msgstr "Помилка: у відповіді немає recipientNonce.\n"

#: src/scep.c:972
#, c-format
msgid "Error: reply nonce doesn't match request.\n"
msgstr "Помилка: nonce відповіді не відповідає запиту.\n"

#: src/scep.c:976
#, c-format
msgid "Error: reply is missing senderNonce.\n"
msgstr "Помилка: у відповіді немає senderNonce.\n"

#: src/scep.c:994
#, c-format
msgid "Unspecified failure at server.\n"
msgstr "Невказана помилка на сервері.\n"

#: src/scep.c:997
#, c-format
msgid "Unrecognized or unsupported algorithm identifier in client request.\n"
msgstr ""
"Невідомий або непідтримуваний ідентифікатор алгоритму у запиті клієнта.\n"

#: src/scep.c:1000
#, c-format
msgid "Integrity check of client request failed at server.\n"
msgstr "Не вдалося пройти перевірку цілісності запиту клієнта на сервері.\n"

#: src/scep.c:1003
#, c-format
msgid "Transaction either is not permitted or is not supported by server.\n"
msgstr ""
"Операцію або заборонено на сервері, або на сервері не передбачено підтримки "
"операції.\n"

#: src/scep.c:1006
#, c-format
msgid "Clock skew too great.\n"
msgstr "Надто велика зміна фаз синхронних імпульсів.\n"

#: src/scep.c:1009
#, c-format
msgid "Unsupported extension.\n"
msgstr "Непідтримуване розширення.\n"

#: src/scep.c:1012
#, c-format
msgid "Must archive keys.\n"
msgstr "Слід архівувати ключі.\n"

#: src/scep.c:1015
#, c-format
msgid "Bad identity.\n"
msgstr "Помилковий профіль.\n"

#: src/scep.c:1018
#, c-format
msgid "Proof of possession required.\n"
msgstr "Потрібне доведення належності.\n"

#: src/scep.c:1021
#, c-format
msgid "Proof of possession failed.\n"
msgstr "Не вдалося довести належність.\n"

#: src/scep.c:1024
#, c-format
msgid "No key reuse.\n"
msgstr "Без повторного використання ключа.\n"

#: src/scep.c:1027
#, c-format
msgid "Internal CA error.\n"
msgstr "Внутрішня помилка служби сертифікації.\n"

#: src/scep.c:1030
#, c-format
msgid "Try later.\n"
msgstr "Спробуйте пізніше.\n"

#: src/scep.c:1032
#, c-format
msgid "Server returned failure code \"%s\".\n"
msgstr "Сервер повернув код помилки «%s».\n"

#: src/scep.c:1044
#, c-format
msgid "Error: couldn't parse signed-data.\n"
msgstr "Помилка: не вдалося обробити signed-data.\n"

#: src/scep.c:1059 src/scep.c:1074
#, c-format
msgid "Error: signed-data payload is not enveloped-data.\n"
msgstr "Помилка: вміст signed-data не є enveloped-data.\n"

#: src/scep.c:1092
#, c-format
msgid "Error: enveloped-data payload is not data.\n"
msgstr "Помилка: вміст enveloped-data не є даними.\n"

#: src/scep.c:1116
#, c-format
msgid "Error: pkiStatus \"%s\" not recognized.\n"
msgstr "Помилка: невідомий pkiStatus «%s».\n"

#: src/tdbush.c:119 src/tdbush.c:1944 src/tdbush.c:2351
msgid "An internal error has occurred."
msgstr "Сталася внутрішня помилка."

#: src/tdbush.c:183
msgid "No matching entry found.\n"
msgstr "Відповідного запису не знайдено.\n"

#: src/tdbush.c:345
#, c-format
msgid "There is already a CA with the nickname \"%s\"."
msgstr "Служба сертифікації (CA) з псевдонімом «%s» вже існує."

#: src/tdbush.c:439
msgid "Certificate storage type not specified."
msgstr "Тип сховища сертифікатів не вказано."

#: src/tdbush.c:452
#, c-format
msgid "Certificate storage type \"%s\" not supported."
msgstr "Підтримки типу сховищ сертифікатів «%s» не передбачено."

#: src/tdbush.c:489 src/tdbush.c:522 src/tdbush.c:581 src/tdbush.c:766
#: src/tdbush.c:825 src/tdbush.c:928 src/tdbush.c:973 src/tdbush.c:1028
#: src/tdbush.c:1073 src/tdbush.c:1128 src/tdbush.c:1173 src/tdbush.c:1592
#: src/tdbush.c:3230 src/tdbush.c:3382
#, c-format
msgid "The location \"%s\" must be an absolute path."
msgstr "Адресою «%s» має бути абсолютний шлях."

#: src/tdbush.c:516 src/tdbush.c:575 src/tdbush.c:644
msgid "Certificate storage location not specified."
msgstr "Адресу сховища сертифікатів не вказано."

#: src/tdbush.c:534 src/tdbush.c:778 src/tdbush.c:985 src/tdbush.c:1085
#: src/tdbush.c:1185
#, c-format
msgid ""
"The parent of location \"%s\" could not be accessed due to insufficient "
"permissions."
msgstr ""
"Батьківська тека адреси «%s» недоступна через недостатні права доступу."

#: src/tdbush.c:542 src/tdbush.c:786 src/tdbush.c:993 src/tdbush.c:1093
#: src/tdbush.c:1193
#, c-format
msgid "The parent of location \"%s\" must be a valid directory."
msgstr "Батьківським каталогом адреси «%s» має бути коректний каталог."

#: src/tdbush.c:553 src/tdbush.c:797 src/tdbush.c:1004 src/tdbush.c:1104
#: src/tdbush.c:1204
#, c-format
msgid "The location \"%s\" must be a file."
msgstr "Адресою «%s» має бути файл."

#: src/tdbush.c:593 src/tdbush.c:940 src/tdbush.c:1040 src/tdbush.c:1140
#, c-format
msgid ""
"The location \"%s\" could not be accessed due to insufficient permissions."
msgstr "Адреса «%s» недоступна через недостатні права доступу."

#: src/tdbush.c:601 src/tdbush.c:834 src/tdbush.c:948 src/tdbush.c:1048
#: src/tdbush.c:1148
#, c-format
msgid "The location \"%s\" must be a directory."
msgstr "Адресою «%s» має бути каталог."

#: src/tdbush.c:622
msgid "Certificate nickname not specified."
msgstr "Псевдонім сертифіката не вказано."

#: src/tdbush.c:665 src/tdbush.c:3055
#, c-format
msgid "There is already a request with the nickname \"%s\"."
msgstr "Запит з псевдонімом «%s» вже існує."

#: src/tdbush.c:701
#, c-format
msgid ""
"Certificate at same location is already used by request with nickname \"%s\"."
msgstr ""
"Сертифікат з цією адресою вже використовується за запитом з псевдонімом «%s»."

#: src/tdbush.c:734
#, c-format
msgid "Key storage type \"%s\" not supported."
msgstr "Підтримки типу сховищ ключів «%s» не передбачено."

#: src/tdbush.c:760 src/tdbush.c:819
msgid "Key storage location not specified."
msgstr "Адресу сховища ключів не вказано."

#: src/tdbush.c:853
msgid "Key nickname not specified."
msgstr "Псевдонім ключа не вказано."

#: src/tdbush.c:909
#, c-format
msgid "Key at same location is already used by request with nickname \"%s\"."
msgstr ""
"Ключ з цією адресою вже використовується за запитом з псевдонімом «%s»."

#: src/tdbush.c:1313 src/tdbush.c:3102
#, c-format
msgid "No support for key type \"%s\"."
msgstr "Підтримки ключів типу «%s» не передбачено."

#: src/tdbush.c:1400
msgid "No such CA."
msgstr "Такої служби сертифікації (CA) не виявлено."

#: src/tdbush.c:3073
#, c-format
msgid "Certificate authority \"%s\" not known."
msgstr "Невідома служба сертифікації «%s»."

#: src/tdbush.c:3518
msgid "Unrecognized parameter or wrong value type."
msgstr "Невідомий параметр або помилковий тип значення."

#: src/tdbush.c:5070
msgid "Error parsing arguments."
msgstr "Помилка під час спроби обробити аргументи."

#: src/tdbush.c:5124
msgid "Unrecognized property name."
msgstr "Нерозпізнана назва властивості."

#: src/tdbusm.c:2156
msgid "Insufficient access.  Please retry operation as root.\n"
msgstr ""
"Недостатні права доступу. Будь ласка, повторіть дію від імені користувача "
"root.\n"

#: src/tdbusm.c:2160
msgid "Please verify that the certmonger service has been started.\n"
msgstr "Будь ласка, перевірте, чи запущено фонову службу certmonger.\n"

#: src/tdbusm.c:2163
msgid "Please verify that the certmonger service is still running.\n"
msgstr "Будь ласка, перевірте, чи працює ще фонова служба certmonger\n"
